//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 13.03.25.
//

"AboutWindow_WhatsNew_BtnTitle" = "Versionshinweise";
"AboutScreen_MoreAppsButton_MASTooltip" = "Durchstöbern Sie alle Apps von Eternal Storms Software im Mac App Store";
"AboutScreen_MoreAppsButton_DEMOTooltip" = "Durchstöbern Sie alle Apps von Eternal Storms Software auf eternalstorms.at";
"About_BlogBtnTitle" = "Blog"; //博客
"Loading" = "Lade…";

"regto" = "Registriert auf %1$@";

"AboutScreen_Demo_NotToday" = "Die Demo läuft am %@ ab"; //like "Trial expires on Oct 24, 2024"
"AboutScreen_Demo_Today" = "Die Demo läuft heute um %@ ab"; //like "Trial expires today at 3:45PM"
"AboutScreen_Demo_Ended" = "Die Demo ist am %@ abgelaufen"; //like "Trial expired on Oct 24, 2024"

"ackn_header_title" = "%1$@ Danksagungen"; //"<AppName> Acknowledgements"

"sendmail_failalert_title" = "eMail fehlgeschlagen";
"sendmail_failalert_msg" = "Es konnte keine eMail erstellt werden.\nBitte gehe sicher, dass du ein Standard-Mail-Programm ausgewählt hast.\n\nAnsonsten schreibe dein Feedback bitte an support@eternalstorms.at - danke!";
